dev_job_data:
  history:
  - build_id: 4
    uri: job/Ndev__tf2_2d__ubuntu_focal_amd64/4/
    stamp: 1632553510.747
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  - build_id: 3
    uri: job/Ndev__tf2_2d__ubuntu_focal_amd64/3/
    stamp: 1627949110.363
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  - build_id: 2
    uri: job/Ndev__tf2_2d__ubuntu_focal_amd64/2/
    stamp: 1626253512.337
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  latest_build:
    skipped: 0
    failed: 0
    total: 75
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 66
  job_health_icon: icon-health-60to79
